/*Colours: #92020a #333333 */
body {font-family: "Oswald", sans-serif;font-optical-sizing: auto;font-size: 1.2rem;font-weight: 300;color:#1A1A1A;}
textarea:hover, input:hover, textarea:active, input:active, textarea:focus, input:focus,button:focus,button:active,button:hover,label:focus,.btn:active,.btn.active{outline:0px !important;/*-webkit-appearance:none;*/box-shadow: none !important;}

.svg-white {filter: invert(100%) sepia(100%) saturate(0%) hue-rotate(288deg) brightness(102%) contrast(102%);}
.text-shadow {text-shadow: 0 3px 5px rgba(0,0,0,0.6);}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {font-family: "Oswald", sans-serif;font-optical-sizing: auto;font-weight: 400;}
h1 strong, h2 strong, h3 strong, h4 strong, h5 strong, h6 strong, .h1 strong, .h2 strong, .h3 strong, .h4 strong, .h5 strong, .h6 strong {font-weight: 700;}
h1, .h1 {font-size:4rem;color:#333333;margin-bottom:1.7rem;font-weight: 600;}
h2, .h2 {font-size:2rem;color:#333333;font-weight: 500;}
h3, .h3 {font-size:1.7rem;color:#333333;font-weight: 600;}
h4, .h4 {font-size:1.3rem;color:#333333;font-weight: 600;}
h5 {font-size:1.2rem;color:#92020a;font-weight: 600;}
h1, a {}
h2.section-header, .box-promos h2, .home-text h2, .box-projects h2, .box-testimonials h2, .section-sub-title h1 {font-size:3.5rem;}
.box-promos h5, .home-text h5, .box-projects h5, .box-testimonials h5 {font-size:1.2rem;margin-bottom:0.7rem;}
.box-cta h2 {font-size:3rem;}
.text-bg-dark h1, .text-bg-dark h2, .text-bg-dark h3, .text-bg-dark h4, .text-bg-dark h5, .text-bg-dark h6 {color: #FFF !important;}

.multi-column-text h2 {font-weight:600;}
.multi-column-text h2, .normal-pages h2 {font-size: 2rem;}
.multi-column-text h3, .normal-pages h3 {color:#92020a;font-weight: 500;}
.multi-column-text h2, .normal-pages h2, .multi-column-text h3, .normal-pages h3, .multi-column-text h4, .normal-pages h4 {margin-top:1.5rem;}

a {color:#92020a;}
a:hover, a:focus, .text-success {color:#1A1A1A;}
footer a:hover, footer a:focus {color:#FFF !important;}
.bg-head, .bg-dark {background-color:#1A1A1A !important;}
.bg-custom {background-color:#92020a !important;}
.bg-custom-1 {background-color:#1A1A1A !important;}
.text-custom {color:#92020a !important;}
.border-custom {border-color:#92020a !important;}
.border-custom-1 {border-color:#1A1A1A !important;}
.bg-light-custom {background-color:#F8F5F1 !important;}
.btn {font-family: "Oswald", sans-serif;font-size:1.2rem; padding-right:2rem;padding-left:2rem;line-height:2.2rem;font-weight: 700; letter-spacing: 0.3px;}
.btn-lg {line-height:2rem;}
.btn-custom {background-color:#FFF !important;border-color:#92020a !important;color:#92020a !important;}
.btn-form {border:#92020a 1px solid !important;height: auto!important;padding:0.4rem !important; padding-right:3rem !important;padding-left:3rem !important;}
.box-cta .btn-form {background-color:transparent!important;border:#FFF 1px solid !important;color:#FFF !important;}
.btn-custom-1 {background-color:#92020a !important;border-color:#92020a !important;color:#FFF !important;line-height:2rem;}
.btn-title {background-color:#ff0513 !important;border-color:#ff0513 !important;color:#FFF !important;line-height:2rem;}
.btn-custom-2 {background-color:#1A1A1A !important;border-color:#FFF !important;color:#FFF !important;line-height:2rem;}
.btn-custom:hover, .btn-custom:focus {background-color:#92020a !important;border-color:#92020a !important;color:#FFF !important;}
.box-cta .btn-form:hover, .box-cta .btn-form:focus {background-color:#FFF !important;border:#FFF 1px solid !important;color:#92020a !important;}
.btn-custom-1:hover, .btn-custom-1:focus {background-color:#333333 !important;border-color:#333333 !important;color:#FFF !important;}
.btn-custom-2:hover, .btn-custom-2:focus {background-color:#92020a !important;border-color:#FFF !important;color:#FFF !important;}
.btn-title:hover, .btn-title:focus {background-color:#92020a !important;border-color:#92020a !important;color:#FFF !important;}
.bg-dark .btn-custom:hover, .bg-dark .btn-custom-1:hover, .bg-dark .btn-custom:focus, .bg-dark .btn-custom-1:focus,
.text-bg-dark .btn-custom:hover, .text-bg-dark .btn-custom-1:hover, .text-bg-dark .btn-custom:focus, .text-bg-dark .btn-custom-1:focus {}
.custom-overlay {/*background-color: rgba(40,53,98,0.5);background-image: linear-gradient( rgba(0,0,0,0), rgba(0,0,0,0.3));*/}
.site-img-overlay {position:absolute;left:0;top:0;width:100%;height: 100%; z-index: 90;}

.section-sub-title {background: #000 url() center center no-repeat; background-size: 100% auto;}
.section-sub-title h1, .section-sub-title h2, .section-sub-title h3, .section-sub-title h4, .section-sub-title h5 {color:#FFF !important;margin:1rem 0 !important;}

.container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {width:90%; max-width: 1700px !important;}
.title-overlay .container {}
.title-box {}
.title img {}
.title-overlay h1 em, .title-overlay h2 em {display:block;font-size:2.5rem;color:#435e70;font-style:normal;line-height:100%;}
.title-overlay h1, .title-overlay h2 {font-size:9rem;color:#FFF;margin-bottom:1rem;line-height: 90%;text-transform:uppercase;font-weight: 700;}
.title-overlay p {margin:1.3rem 0;color: #FFF;font-size:1.4rem;}

.box-promos {}
.box-promos .promo {}
.promo-img h3 {position:absolute;left:0;top:0;font-size:1.4rem;}
.promo-icon {position:absolute;right:0;bottom:0;background:#1A1A1A url(images/digger-bucket-icon.webp) center center no-repeat; background-size:80% auto;width:50px;height:50px;}

.bg-line {background: url(images/bg-line.png) center center repeat-y;}
.bg-line .container {width:100%; max-width: 1440px !important;}

.home-text {}
.home-stat {position: absolute;left:0;top:0;width:100%; height: 100%;}
.home-stat-years, .home-stat-projects {position: absolute;left:15%;top:0;width:70%; vertical-align: middle;height: 50%;}
.home-stat-projects {top:50%;border-top:#E5D1B8 1px solid;}
.home-stat-years span, .home-stat-projects span {color:#92020a;font-size: 4rem;line-height: 100%;}
.home-stat-years p, .home-stat-projects p {margin-top:25%;}

.news-image {height: 300px;background-size:100% auto; background-repeat: no-repeat;}
.search .news-image {background-size:auto 100%;}
.news-image img {height: 100%;}

.owl-carousel .owl-stage-outer {}
.owl-carousel .owl-item img {/*width: auto !important; display: inline !important;*/}
.owl-nav {position: absolute;left: 0;top: 50%;width: 100%;margin-top:-25px;}
#owl-title .owl-nav {position: absolute;left: auto;top: auto; bottom:10%;right:8%;width:114px;margin-top:0; z-index: 999;}
.owl-prev {float:left;margin-left:5%;}
.owl-next {float:right;margin-right:5%;}
#owl-title .owl-prev {float:left;margin-left:0;}
#owl-title .owl-next {float:right;margin-right:0;}
.owl-prev span, .owl-next span {font-size:0px;border-radius: 0;background:url(images/prev-button.png) 0 0 no-repeat;background-size:100% auto;width: 50px;height: 50px;display: inline-block;}
.owl-next span {background-image: url(images/next-button.png);}
.owl-prev:hover span, .owl-next:hover span, .owl-prev:focus span, .owl-next:focus span {background-position:0 -50px;animation: fadeIn; animation-duration: 0.6s;}
.owl-dots {display:none;}

.project-item {}
.projects-content {width:55%;float:right;margin-right:4%;}
.project-text {position:absolute;bottom: 4%;left:4%;width:92%;padding:4%;background-color:rgba(0,0,0,0.5);}
.project-text h3 {margin-bottom:0.2rem;font-size:1.3rem;font-weight: 400;color:#FFF;}
.project-text h3 span {font-size:0.8rem;font-weight: 400;color:#FFF;}
.project-text p {margin-bottom: 0;color:#FFF;font-size:0.9rem;}

.box-cta {background: #FFF url(images/cta-bg.webp) 0 0 no-repeat; background-size:auto 100%;}
.box-cta h2 {margin-top:0;}
.box-cta, .box-cta h2, .box-cta p {}
.box-cta a, .box-cta a:hover, .box-cta a:focus {color:#FFF;}
.box-cta img, img.icon { filter: grayscale(100%);}

.review-name, .review-service {font-weight:700;color:#92020a;}
.review-service {font-weight:400; font-size: 1.2rem;}
#owl-reviews .owl-dots {display:block;width:100%;text-align:center;line-height: 0;position: absolute;bottom:-54px;left: 0;}
#owl-reviews .owl-dots .owl-dot {width:50px;height:50px;display:inline-block;background-color:transparent !important; margin: 0 0.2rem;}
#owl-reviews .owl-dots .owl-dot img {background-color: #FFF;border:#92020a 1px solid !important;}
#owl-reviews .owl-dots .owl-dot.active {background-color:transparent !important;width:108px;height:108px; }
#owl-reviews .owl-dots .owl-dot.active img {border:#92020a 1px solid !important;}

blockquote {background: url(images/blockquote-icon.png) 0 0 no-repeat;padding-left: 70px;padding-top:50px;color:#333333;margin:1.5rem 0;display: inline-block; font-style: italic;}
.author-testimonial {color:#92020a; font-style: normal;}

footer {}
footer h4 {margin-top:0 !important; font-size:1.1rem !important;color:#FFF;font-family: "Oswald", sans-serif;font-weight: 700;}
footer ul li {margin:10px 0 0;}
footer a, footer ul li a {text-decoration:none;color:#CCC !important;}
footer a:hover, footer a:focus, footer ul li a:hover, footer ul li a:focus {text-decoration:none;color:#FFF !important;}
.footer-btm-menu li {display:inline;margin:0 5px;}
footer .small {font-size: 0.8em;}

.topbar {position:absolute;top:0;left:0;z-index: 99;}
.topbar.sub-top {position: relative;top:auto;left:auto;}
.topbar.fixed-top {position: fixed;}
.topbar.fixed-top .navbar-brand img {width:auto;height:67px;}
.topbar.fixed-top {padding-top:0px !important;padding-bottom:3px !important; /*background:#FFF !important;border-bottom:#DDD 1px solid;*/}
.dmax-70mob100 {width:70%;margin-left:auto;margin-right:auto;}

#back-top {z-index: 110;}
.social-icons {top:40%;right:0;z-index: 111;}
.social-icons li {border-top:rgba(255,255,255,0.2) 1px solid !important;}

@media (min-width: 2560px) {
.maxw-2560 {max-width:2560px !important;margin-left:auto !important;margin-right:auto !important;float:none !important;}
}

@media (min-width: 2200px) {
.projects-content {width:40%;margin-right:5%;}
}


@media (min-width: 1920px) {
.maxw-1920 {max-width:1920px !important;margin-left:auto !important;margin-right:auto !important;float:none !important;}
.maxw-100 {width:100% !important;}
.container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {width:90%; max-width: 2200px !important;}
body {font-size: 1.4rem;}
.projects-content {width:50%;}
.title-overlay h1 em, .title-overlay h2 em {font-size:3.5rem;}
.title-overlay h1, .title-overlay h2 {font-size:12rem;}
.title-overlay p {font-size:1.6rem;max-width:400px;}
.promo-img h3 {font-size:2.2rem;}
.promo-icon {width:70px;height:70px;}
.box-cta {background-size:100% auto;}
}

@media (max-width: 1920px) {
	.container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {width:90%; max-width: 90% !important;}
}

@media (max-width: 1800px) {
	.container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {width:90%; max-width: 90% !important;}
	.projects-content {width:65%;}
}
@media (max-width: 1600px) {
	.title-overlay h1 em, .title-overlay h2 em {font-size:2.5rem;}
	.title-overlay h1, .title-overlay h2 {font-size:6rem;}
	.title-overlay p {font-size:1.3rem;}
	h2.section-header, .box-promos h2, .home-text h2, .box-projects h2, .box-testimonials h2, .section-sub-title h1 {font-size:2.5rem;}
	.projects-content {width:70%;}
}
@media (max-width: 1490px) {
	.bg-line {background-image:none;}
	.bg-line .container {width:90%;}
}

@media (max-width: 1400px) {
	.title-overlay h1 em, .title-overlay h2 em {font-size:2rem;}
	.title-overlay h1, .title-overlay h2 {font-size:5rem;}
	h2.section-header, .box-promos h2, .home-text h2, .box-projects h2, .box-testimonials h2, .section-sub-title h1 {font-size:2rem;}
	.box-cta h2 {font-size:2.2rem;}
}
@media (max-width: 1200px) {
	.site-img-overlay {height: 100%;position: relative;}
	.box-image-over-text-overlay {position: relative;}
	.title-box {background-image:none;width:100%;max-width: 100%;}
	.topbar {position:relative;top:auto;left:auto;background-color:#222;}
	.topbar.fixed-top {position: fixed;}
	blockquote {background-size: 45px auto; padding-left: 50px;padding-top:30px;margin:0.8rem 0;}
	.projects-content {width:80%;margin-right:0;float: none;margin:0 auto;}
}

@media (max-width: 991.98px) {
	.container{max-width:94% !important;}
	footer h3 {font-size:2.5rem;}
	.testimonial-quote-large {margin-left:0rem;margin-top:0rem;}
	.promo {margin:1.5rem auto;max-width:440px !important;}
	.home-stat-wrap img {display: none;}
	.home-stat {position: relative;left:auto;top:auto; height: auto;}
	.home-stat-years, .home-stat-projects {position: relative;left:auto;top:auto;width:80%; vertical-align: middle;height: auto;margin: 0 auto;}
	.home-stat-years p, .home-stat-projects p {margin:0;padding: 2rem 0;}
	.owl-prev span, .owl-next span {width: 40px;height: 40px;}
	.owl-prev:hover span, .owl-next:hover span, .owl-prev:focus span, .owl-next:focus span {background-position:0 -40px;}
	#owl-title .owl-nav {width:90px;}
	.box-cta ul.list-group-horizontal {display: block;}
	.box-cta ul.list-group-horizontal li {display: block;margin-top:8px;}
	.social-icons {display:none !important;}
	.promo-icon {width:40px;height:40px;}
}

@media (max-width: 767.98px) {
	.site-img-overlay {position:relative;left:auto;top:auto;width:100%;height:auto;}
	h2, h2.section-header {font-size: 1.8rem;}
	h3 {font-size: 1.2rem;}
	.custom-overlay {background-image:none;}
	footer .list-group {justify-content: center;}
	.dmax-70mob100 {width:100%;}
	.btn {line-height:1.8rem;}
	.owl-prev span, .owl-next span {width: 30px;height: 30px;}
	#owl-title .owl-nav {width:70px;}
	.owl-prev:hover span, .owl-next:hover span, .owl-prev:focus span, .owl-next:focus span {background-position:0 -30px;}
}